Minecraft 1.7.2 bug crash

... komplette Frage anzeigen

1 Antwort

Ist der Server denn für die 1.7.x versionen??

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von K0ko2o04
07.02.2015, 13:21

Ja timolia isbfür 1.7

0
Kommentar von fox02
07.02.2015, 14:36

Spielst du mit Mods?

0

Was möchtest Du wissen?